clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces
MacroRepeatedSideEffectsCheck.cpp File Reference
`#include "MacroRepeatedSideEffectsCheck.h"`
`#include "clang/Frontend/CompilerInstance.h"`
`#include "clang/Lex/PPCallbacks.h"`
`#include "clang/Lex/Preprocessor.h"`
`#include "clang/Lex/MacroArgs.h"`
Include dependency graph for MacroRepeatedSideEffectsCheck.cpp:

Go to the source code of this file.

## Namespaces
| clang
| clang::tidy
| clang::tidy::misc

## Variable Documentation

ClangTidyCheck& Check

Definition at line 30 of file MacroRepeatedSideEffectsCheck.cpp.

Preprocessor& PP

Definition at line 31 of file MacroRepeatedSideEffectsCheck.cpp.